.titre{
    margin-left: 37%;
}
body {
    font-size: 28px;
    background-color: #f3a153;
  }
  
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
  }
  
  li {
    float: left;
    background-color: #333;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color: #111;
  }
  
  .active {
    background-color: #bf630d;
  }
  .body{
      align-items: center;
  }
  img{
      height: 230px;
      margin-left: 5%;
      border-radius: 1cm;
  }
  img.presentation{
    margin: 1cm;
    height: 400px;
    margin-left: 42.5%;
}
  footer{
      margin-top: 20%;
  }
  footer.colomba{
    margin-top: 1%;
}
video{
  margin-left: 35%;
  margin-top: 1cm;
  margin-bottom: 1cm;
}
p{
  text-align: justify;
  margin-left: 5%;
  margin-right: 5%;
}
audio{
  margin-left: 40%;
  margin-top: 1cm;
  margin-bottom: 1cm;
}